Bug 1913339 - insight: FTBFS in Fedora rawhide
Summary: insight: FTBFS in Fedora rawhide
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: insight
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Monnerat
QA Contact:
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On: 1912913
Blocks: F34FTBFS PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-01-06 14:40 UTC by Tomáš Hrnčiar
Modified: 2021-02-09 16:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-01-06 14:40:30 UTC
Description of problem:
Package insight fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
11.0.50.20201215-1.fc34

Steps to Reproduce:
koji build --scratch f34 insight-11.0.50.20201215-1.fc34.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/insight

Comment 1 Patrick Monnerat 2021-01-06 21:48:44 UTC
This is the same bug as gdb https://bugzilla.redhat.com/show_bug.cgi?id=1912913 that has been reassigned now to gcc. Waiting for it to be resolved.

Comment 2 Fedora Release Engineering 2021-01-24 04:22:28 UTC
Dear Maintainer,

your package has an open Fails To Build From Source bug for Fedora 34.
Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. If you have already fixed this issue, please close this Bugzilla report.

Following the policy for such packages [2], your package will be orphaned if
this bug remains in NEW state more than 8 weeks (not sooner than 2021-03-03).

A week before the mass branching of Fedora 35 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 33 will be
retired regardless of the status of this bug.

[1] https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedorapeople.org/groups/schedule/f-35/f-35-key-tasks.html

Comment 3 Patrick Monnerat 2021-01-28 03:07:02 UTC
Blocked by bug 1912913

Comment 4 Ben Cotton 2021-02-09 15:37:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.


Note You need to log in before you can comment on or make changes to this bug.